<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="" label="API Tables in API View" language="en" table="x_192469_api_gatew_m2m_api_tables_api_views">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element/>
            <help/>
            <hint/>
            <label>API Tables in API View</label>
            <language>en</language>
            <name>x_192469_api_gatew_m2m_api_tables_api_views</name>
            <plural>API Tables in API View</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 09:23:57</sys_created_on>
            <sys_id>55de5dfe2f422010b60a56e62799b6ae</sys_id>
            <sys_mod_count>2</sys_mod_count>
            <sys_name>API Tables in API View</sys_name>
            <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
            <sys_policy/>
            <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
            <sys_update_name>sys_documentation_x_192469_api_gatew_m2m_api_tables_api_views__en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 09:41:38</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
